﻿@media all
 {
	html,body
	{
		background-color:#08335d;
		color:#666;
	}

	body
	{
		margin:0;
		padding:0;
	}

	img
	{
		border:none;
	}

	a
	{
		color:#992F2F;
		text-decoration:none;
	}

	a:hover
	{
		text-decoration:underline;
	}

	.hidden
	{
		position:absolute;
		left:-10000px;
		text-decoration:none !important;
		font-size:1px !important;
	}

	.border
	{
		border:1px solid red;
	}

	.sectionLinks
	{
		padding-top:10px;
	}

	.sectionLinks ul
	{
		list-style-type:none;
		display:block;
		margin:5px 0 10px !important;
		padding:0 !important;
	}

	.sectionLinks li
	{
		background-position:0 .3em !important;
		background-repeat:no-repeat !important;
		margin:0;
		padding:4px 0 3px 20px !important;
	}

	.ui-menu-item
	{
		list-style-type:none;
	}
}
@media print
 {
	#header,#nav,#footer,.topButtons,#locationLinks
	{
		display:none;
	}

	.DetailsRight
	{
		border:1px solid white;
		float:left;
		width:512px;
	}

	.DetailsLeft
	{
		border:1px solid white;
		float:left;
		width:412px;
	}

	#map_detail_canvas
	{
		height:411px;
		width:411px;
		border:2px solid #a5946d;
	}

	.label
	{
		font-weight:bold;
	}
	
	#detailsAddress tr td 
	{
		border:none;
	}
}
@media screen
 {
	#wrapper
	{
		width:960px;
		margin:0 auto;
		padding:0;
		padding-bottom:10px;
	}

	#header
	{
		width:auto;
		background:url('/Content/Images/HdrTop.png');
		height:108px;
		margin-top:10px;
	}

	#header h1
	{
		font-size:146.5%;
		color:#fff;
		font-family:'DaxBoldRegular';
		margin:0 0 0 34px;
		padding:50px 0 0;
		font-weight:normal;
		font-style:normal;
	}

	#nav
	{
		width:auto;
		background:url('/Content/Images/NavBg.gif');
		height:40px;
	}

	#nav ul
	{
		height:40px;
		width:100%;
		list-style:none;
		margin:0 0 0 17px;
		padding:0;
	}

	#nav ul li
	{
		margin-top:10px;
	}

	#nav ul li a
	{
		display:inline-block;
		color:#000;
		text-transform:uppercase;
		font-weight:700;
		font-family:'Myriad Pro';
		font-size:100%;
		padding-right:10px;
		text-decoration:none;
		background:url('/Content/Images/NavLinkRight.gif') no-repeat;
		background-position:right;
		padding-left:10px;
	}

	#nav ul li a.current
	{
		color:#726035;
	}

	#footer
	{
		width:auto;
		height:63px;
		background:url('/Content/Images/FooterBg.gif') no-repeat;
		line-height:43px;
		color:#383624;
		font-size:93%;
	}

	#footerLinks
	{
		float:left;
		width:200px;
		padding-left:15px;
	}

	#footerLinks ul
	{
		margin:0;
		padding:0;
	}

	#footerLinks ul li a
	{
		display:inline-block;
		padding-right:10px;
		padding-left:10px;
		text-decoration:none;
		color:#383624;
		background:url('/Content/Images/FooterRight.gif') right no-repeat;
	}

	#copyright
	{
		float:right;
		width:600px;
		text-align:right;
		padding-right:20px;
		line-height:23px;
		padding-top:10px;
	}

	h2#SectionHdr
	{
		font-family:'DaxBoldRegular';
		color:#fff;
		font-size:146.5%;
		margin:0;
	}

	#TOC li 
	{
		margin-bottom:5px;
	}
	.leftContent
	{
		float:left;
		width:581px;
		padding:30px 30px 0px 30px;
	}

	.rightContent
	{
		float:right;
		width:254px;
		background:url('/Content/Images/RightNavBg.gif') repeat-x;
		margin-right:2px;
		min-height:500px;
	}
	
	.Clear 
	{clear:both;
	}

	.ParentHeading
	{
		color:#333;
		padding-left:31px;
		font-weight:700;
		margin-bottom:10px;
		text-decoration:none;
		display:block;
	}

	.rightContent ul
	{
		list-style:none;
		margin:0;
		padding:0 0 0 31px;
	}

	.rightContent ul li
	{
		list-style:none;
	}

	.rightContent ul li a
	{
		color:#992f2f;
		text-decoration:none;
		padding-bottom:10px;
		display:block;
	}
	
	.rightContent ul li a.Active 
	{
		color:#666666;
	}

	#contentHolder
	{
		background:#fff;
		padding-bottom:10px;
		font-size:93%;
	}

	#sectionHeader
	{
		height:60px;
		width:960px;
		line-height:40px;
		background:url('/Content/Images/MainHdrBg.gif') left no-repeat;
	}

	#sectionHeader h2
	{
		background:url('/Content/Images/H3OrangeArrow.png') left 70% no-repeat;
		font-family:'DaxBoldRegular';
		font-size:153.9%;
		color:#08335d;
		margin:0 0 0 30px;
		padding:17px 0 0 16px;
	}

	#nav ul li,#footerLinks ul li
	{
		list-style-type:none;
		float:left;
	}

	#footerLinks ul li a:hover,.parentHeading.active:hover,.rightContent ul li a:hover
	{
		text-decoration:underline;
	}

	#errorContent
	{
		background:#fff;
		padding:20px;
	}

	#nav ul li a.last,#nav ul li a.last,#footerLinks ul li a.last
	{
		background:none;
	}
}
